class CreateWeappSettings < ActiveRecord::Migration[5.2]
  def change
    create_table :weapp_settings do |t|
      t.string :type
      t.string :link
      t.boolean :online, default: false
      t.integer :position, default: 0

      t.timestamps
    end
  end
end
